/*
Theme Name: v1 Tindalos Child
Theme URI: https://tindalos.es/
Description: Tema hijo de Tindalos.
Author: Tíndalos Diseño Intuitivo
Author URI: https://tindalos.es
Template: tindalos
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tindalos_v1
*/
.breadcrumbtnd {display:none}
.nav-item.dropdown .dropdown-menu .dropdown-item {    color: #353535 !important;}
/*
@media (min-width: 768px) {
	.traits p:not(:last-child)::after {
    content: "•";
    padding: 0 0px 0px 20px;
    color: #000; 
	}
}*/
@media (max-width: 768px) {

  .wp-site-blocks {
    padding-left: 20px;
    padding-right: 20px;
  }

  .alignfull {
    margin-left: calc(-20px);
    margin-right: calc(-20px);
  }
}
@media screen and (max-width: 720px) {
.home #main{    padding-top: 80px !important;}
}
/*:where(.wp-block-cover-image:not(.has-text-color)), :where(.wp-block-cover:not(.has-text-color)) h3 {color:#FFF!important}*/
/* Contenedor que mantiene 9:16 y ocupa ancho de columna */
.wp-block-video.vertical {
    width: 100%;
    aspect-ratio: 9 / 16;
    position: relative;
    overflow: hidden;
}

/* Vídeo que rellena el contenedor sin deformarse */
.wp-block-video.vertical video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* rellena el contenedor y mantiene proporción */
    display: block;
}

/* Paula Coria header en home */
body.home header {  position: fixed;  width: 100%;  top: 0px;  left: 0;  background-color: #00000047;  color: white;  z-index: 999; transition: background-color 0.3s, color 0.3s;}
body.home.scrolled header {  background-color: rgba(255, 255, 255, 0.7);  color: black; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px);}
body.home header ul {  color: white;  transition: color 0.3s;}
body.home.scrolled header ul {  color: black;}
body.home  .dropdown-menu {background-color: #000000; }
body.home .dropdown-item:focus, body.home  .dropdown-item:hover {background-color: #686868;}
body.home  nav#navbar a {    color: #FFF;}
body.home.nav-item.dropdown .dropdown-menu {
    background: #000 !important;
color: #000000 !important;}
.navbar-brand {font-size: 2rem;}
body.home header.fixed nav#navbar a {  font-size: 1em !important;}

/*form con placeholder y label */
form label {font-size:0}
form label span{font-size:1rem}
form label input[type="checkbox"]{font-size:1rem!important}
/*colores en el form*/
input[type="submit"], .fbc-items li a{color:#C5A253!important}
input[type="submit"]{background-color: #C5A253;}
input[type="submit"] {border: none!important; border-radius: 9999px!important;  color: #FFF!important; transition: 0.1s; }
input[type="submit"]:hover{background-color: #C5A253; color: #FFF!important; transform: scale(1.1);}
input, textarea,  select {  border: 1px solid #000!important;}

input:focus, textarea:focus,  select:focus {  border: #C5A253 3px solid!important;}
input[type="checkbox"]::before {   background-color: #C5A253;}

.portfolio-image {    max-height: 450px!important;}

/*interacción del título en el header*/
.titulo-header {    transition: 0.3s!important;}

.titulo-header:hover {    color:#C5A253!important;}

/* header en el resto de la página*/
#menu-top-bar {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 15px;
}

#menu-top-bar li {
    display: inline;
}

#menu-top-bar li a {
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
}

header {
    background-color: rgba(255, 255, 255, 0.7);    position:sticky;    top: 0px;    z-index: 9999;
    -webkit-backdrop-filter: blur(10px);     box-shadow: 2px 2px 10px 4px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 720px) {
header { backdrop-filter: blur(10px); 	}
}

.wp-block-navigation a{
    transition: color 0.3s ease;

}
  
.wp-block-navigation li:hover {
    color: #C5A253;         
}

a:hover {
    text-decoration: none !important;
    box-shadow: none !important;
}
#main {margin-bottom: 80px;}
.tindalos-top-footer h3 {color:#2279a9!important}
.tindalos-top-footer li {list-style:none; font-size:1rem; margin-bottom:14px}
.tindalos-top-footer { border-top:1px solid #000; margin-bottom:80px; }
.tindalos-top-footer>div>div {
padding: 0px; }

    a.tindalos-red:hover {background-color: #421414!important;}